@charset "Shift_JIS";

h1
{
	background: #DDDDDD;
	text-align: left;
	border-bottom: #000000 double;
	border-top: #000000 double;
	padding: 1em;
	margin: 0;
	background-repeat: no-repeat;
	background-position: 98% 100%;
}

h2
{
	background: transparent;
	border-left: 10px #FF9900 solid;
	border-bottom: 1px #FF9900 solid;
	padding: 0.2em;
	margin: 1.5em 0.5em;
}

h3
{
	background: transparent;
	padding: 0.2em;
	border-bottom: 1px #CC0000 solid;
	margin: 1.5em 0.5em;
}

h4
{
	background: #CCFFCC;
	padding: 0.2em;
	margin: 1.5em 0.5em;
}

h5
{
	background: transparent;
	font-size: 100%;
	font-weight: normal;
	border-left: 15px #0000FF solid;
	padding-left: 0.5em;
	margin: 2em 1em 1em 2em;
}
